@charset "utf-8";

/* CSS Document */

/******************************

COLOR PALETTE




[Table of Contents]

1. Fonts
2. Body and some general stuff
3. Header
	3.1 Logo
	3.2 Main Nav
	3.3 Header Side
	3.4 Hamburger
4. Menu
	4.1 Menu Social
	4.2 Menu copyright
5. Home
	5.1 Hero Slider
	5.2 Hero Slider Navigation
6. Hero Boxes
7. Page Section
8. Buttons
9. Popular
10. Register
11. Search
	11.1 Search Form
12. Services
13. Testimonials
14. Events
15. Footer
	15.1 Newsletter
	15.2 Footer Content
	15.3 Footer Copyright


******************************/

/***********
1. Fonts
***********/
/* @import url('https://fonts.lug.ustc.edu.cn/css?family=Open+Sans:400,600,700,800|Roboto:400,500,700'); */




/*********************************
5. Home
*********************************/
.home { width: 100%; height: 100vh; }

/*********************************
5.1 Hero Slider
*********************************/
.hero_slider_container { width: 100%; height: 100%; }
.hero_slide { width: 100%; height: 100%; }
.hero_slide_background { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-repeat: no-repeat; background-size: cover; background-position: center top; }
.hero_slide_container { width: 100%; height: 100vh; }
.hero_slide_content { max-width: 80%; -webkit-transform: translateY(30px); -moz-transform: translateY(30px); -ms-transform: translateY(30px); -o-transform: translateY(30px); transform: translateY(30px); }
.hero_slide_content h1 { font-size: 72px; font-weight: 400; color: #FFFFFF; }
.hero_slide_content h1 span { background: #25506b; padding-left: 13px; padding-right: 13px; margin-left: -12px; margin-right: -12px; }
.animated { -webkit-animation-duration: 1s !important; animation-duration: 1s !important; -webkit-animation-delay: 500ms; animation-delay: 500ms; }
.animate-out { -webkit-animation-delay: 0ms; animation-delay: 0ms; }
.hero_slide h1{opacity: 0.7}

/*********************************
5.2 Hero Slider Navigation
*********************************/
.hero_slider_nav { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-direction: column; justify-content: center; align-items: center; position: absolute; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(calc(-50% + 30px)); width: 58px; height: 58px; background: #FFFFFF; z-index: 9; cursor: pointer; }
.hero_slider_nav:hover { background: #25506b; }
.hero_slider_nav:hover span { color: #FFFFFF; }
.hero_slider_nav span { display: block; text-transform: uppercase; font-size: 12px; font-weight: 700; color: #121212; line-height: 1; }
.hero_slider_left { left: 4.32%; }
.hero_slider_right { right: 4.32%; }

/*********************************
6. Hero Boxes
*********************************/
.hero_boxes { width: 100%; height: 0px; z-index: 9; padding-top: 0px; }
.hero_box_title a,.hero_box_title a:hover, footer a:hover{color:#FFF !important;}

.hero_boxes_inner { position: absolute; top: -200px; left: 0; width: 100%; }
.hero_box { width: 100%; height: 120px; background: rgba(0, 85, 128, 0.5); padding-left: 50px; cursor: pointer; border-radius:5px;}
.hero_box:hover { background: rgba(0, 85, 128, 0.85); }
.hero_box img { width: 62px; height: auto; margin-top: -6px; }
.svg path { fill: #FFF; }
.hero_box svg { width: 62px; height: auto; }
.hero_box:hover svg path { fill: #FFFFFF; }
.hero_box_content { padding-left: 15px; padding-top: 11px; margin-top: -6px;padding-right: 10px; }
.hero_box_title { font-size: 24px; font-weight: 500; color: #FFFFFF; margin-bottom: 7px; }
.hero_box_link { font-size: 12px; font-weight: 500; text-transform: uppercase; color: #FFFFFF; padding-left: 3px; }
.hero_box_link:hover { color: #1a1a1a; }
.hero_box_col:hover{margin-top: -5px;}

.event{background: #f7f7f7 url('/res/img/bg1.jpg') no-repeat center top;-webkit-background-size: cover;
background-size: cover;;padding:40px 0;}
.event ul{padding-left: 100px;}
.event ul li{margin-bottom: 20px;}
.event ul li a{color:#25506b;}

/*********************************
7. Page Section
*********************************/
.page_section { padding-top: 50px; padding-bottom: 50px; }
.section_title { }
.section_title h1 { display: block; color: #1a1a1a; font-weight: 400; padding-bottom: 12px;position: relative }
.section_title h1::before { display: block; position: absolute; bottom: 0; left: 50%; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%); width: 80px; height: 4px; content: ''; background: #25506b; }

/*********************************
8. Buttons
*********************************/
.button { cursor: pointer; }
.button:hover { box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2); }
.button a { font-size: 14px; line-height: 48px; font-weight: 700; text-transform: uppercase; }
.button_1 { width: 202px; height: 48px; }

/*********************************
9. Popular
*********************************/
.popular { }
.course_boxes { margin-top: 68px; }
.card { display: block; background: #f8f9fb; border: none; }
.card-img-top { border-top-left-radius: 0px; border-top-right-radius: 0px; }
.card-body { padding-top: 0px; padding-bottom: 0px; padding-left: 15px; padding-right: 15px; }
.card-title { padding: 20px 0; }
.card-title a { font-size: 22px; font-weight: 500; color: #1a1a1a; line-height: 1.2; }
.card-title a:hover { color: #666666; }
.card-text { font-size: 14px; font-weight: 500; color: #666666; margin-top: -12px; }
.price_box { width: 100%; height: 67px; background: #eaebec; margin-top: 41px; padding-left: 35px; }
.course_author_image { width: 46px; height: 46px; border-radius: 50%; overflow: hidden; }
.course_author_name { font-size: 14px; font-weight: 500; color: #1a1a1a; padding-left: 20px; margin-top: 7px; }
.course_author_name span { color: #666666; }
.course_price { width: 67px; height: 67px; background: #25506b; margin-left: auto; }
.course_price span { color: #FFFFFF; font-size: 18px; font-weight: 500; margin-top: 7px; }

/*********************************
10. Register
*********************************/
.register { width: 100%; }
.register_section { width: 100%; background: #25506b; padding-top: 156px; padding-bottom: 161px; }
.register_content { width: 522px; }
.register_title { color: #FFFFFF; margin-bottom: 16px; line-height: 1.63; }
.register_title:last-child { margin-bottom: 0px; }
.register_title	span { color: #1a1a1a; }
.register_text { color: #FFFFFF; font-weight: 500; margin-top: 32px; padding-left: 25px; padding-right: 25px; margin-bottom: 0px; }
.register_button { background: #1a1a1a; margin-top: 65px; }
.register_button a { color: #FFFFFF; }

/*********************************
11. Search
*********************************/
.search_section { width: 100%; height: 100%; background: #ececec; }
.search_content { width: 522px; }
.search_background { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-repeat: no-repeat; background-position: center center; background-size: cover; opacity: 0.23; }
.search_title { color: #1a1a1a; }

/*********************************
11.1 Search Form
*********************************/
.search_form { margin-top: 57px; }
.input_field { width: 100%; height: 42px; background: #FFFFFF; box-sizing: border-box; border: solid 2px #FFFFFF; padding-left: 25px; margin-bottom: 24px; }
input:last-of-type { margin-bottom: 0px; }
.input_field:focus { outline: none !important; border: solid 2px #25506b; }
.search_submit_button { width: 100%; height: 48px; background: #25506b; color: #FFFFFF; font-size: 14px; text-transform: uppercase; font-weight: 700; margin-top: 28px; border: none; cursor: pointer; }
.search_submit_button:hover { box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2); }
.search_submit_button:focus { outline: solid 2px #FFFFFF; }

/*********************************
12. Services
*********************************/
.services { padding-bottom: 76px; }
.services_row { margin-top: 65px; }
.service_item { margin-bottom: 41px; }
.service_item h3 { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 22px; font-weight: 500; color: #1a1a1a; margin-bottom: 13px; }
.service_item p { font-size: 14px; font-weight: 500; color: #666666; max-width: 100%; margin-bottom: 0px; }
.icon_container { height: 41px; width: auto; margin-bottom: 30px; }
.icon_container img { height: 100%; }

/*********************************
13. Testimonials
*********************************/
.testimonials { width: 100%; background: #25506b; padding-bottom: 20px !important; padding-top:200px !important;}
.testimonials_background_container { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.testimonials_background { width: 100%; height: 100%; background-repeat: no-repeat; background-size: cover; background-position: center center; opacity: 0.27; }
.testimonials .section_title h1 { color: #FFFFFF; }
.testimonials_slider_container { padding-left: 30px; padding-right: 30px; margin-top: 56px; }
.testimonials_item { width: 100%; padding-bottom: 75px; }
.quote { font-size: 36px; color: #25506b; }
.testimonials_text { color: #FFFFFF; margin-bottom: 0px; }
.testimonial_user { margin-top: 43px; }
.testimonial_image { width: 150px; height: 150px; border-radius: 50%; overflow: hidden; }
.testimonial_image img { height: 100%; width: auto; }
.testimonial_name { font-size: 16px; font-weight: 700; text-transform: uppercase; color: #FFF; margin-top: 21px;cursor: pointer }
.testimonial_name a{font-size: 16px; font-weight: 700; text-transform: uppercase; color: #FFF;}
.testimonial_title { font-size: 14px; font-weight: 500; color: #FFFFFF; margin-top: 6px; }
.testimonials_slider .owl-dots { display: -webkit-box !important; display: -moz-box !important; display: -ms-flexbox !important; display: -webkit-flex !important; display: flex !important; flex-direction: row !important; justify-content: center; align-items: center; }
.testimonials_slider .owl-dot span { width: 8px !important; height: 8px !important; border: solid 2px #FFFFFF; background: transparent !important; }
.testimonials_slider .owl-dot.active span { width: 16px !important; height: 16px !important; border: none; background: #25506b !important; }

.owl-dots,.owl-theme .owl-nav.disabled{display:none !important;height:0 !important;overflow:hidden;}

/*********************************
14. Events
*********************************/
.event_items { margin-top: 40px; }
.event_item { margin-bottom: 40px; }
.event_item:last-child { margin-bottom: 0px; }
.event_date { width: 131px; height: 131px;  margin-bottom: 18px;background-color: #25506b; }
.event_day { font-size: 48px; font-weight: 700; color: #FFF; margin-bottom: 1px; line-height: 1; }
.event_month { font-size: 16px; font-weight: 700; color: #FFF; }
.event_name a { font-size: 22px; font-weight: 400; color: #1a1a1a; }
.event_name a:hover { color: #25506b; }
.event_location { font-size: 14px; font-weight: 400; color: #1a1a1a; margin-top: 2px; }
.event_content p { font-weight: 400; color: #666666; margin-top: 21px; margin-bottom: 13px; }
.event_image { }
.event_image img { width: 100%; }


/*********************************
15.1 Newsletter
*********************************/
.newsletter { padding-bottom: 85px; border-bottom: solid 2px #4d4e4e; }
.newsletter_form_container { width: 60%; margin-top: 48px; }
.newsletter_email { width: calc(100% - 164px); height: 42px; border: none; padding-left: 27px; font-weight: 500; color: #1a1a1a; }
.newsletter_email:focus { outline: solid 2px #25506b; }
.newsletter_submit_btn { width: 164px; height: 42px; border: none; background: #25506b; color: #FFFFFF; font-size: 14px; font-weight: 500; cursor: pointer; }
.newsletter_submit_btn:focus { border: solid 2px #FFFFFF; }

/*********************************
15.2 Footer Content
*********************************/
.footer_content { padding-top: 80px; padding-bottom: 80px; font-size: 14px;line-height: 2; color: #FFF; }
.footer_content .copyright{padding-top: 10px;}
.footer_content .logo_container { padding-left: 0px; }
.footer_content .logo span,footer * { color: #FFFFFF; }
.footer_about_text { margin-top: 24px; margin-bottom: 0px; padding-right: 20px; }
.footer_column_title { font-size: 18px; font-weight: 500; color: #FFFFFF; padding-top: 15px; }
.footer_column_content { margin-top: 32px; }
.footer_list_item { margin-bottom: 11px; }
.footer_list_item a { font-size: 14px; color: #fff; -webkit-transition: all 200ms ease; -moz-transition: all 200ms ease; -ms-transition: all 200ms ease; -o-transition: all 200ms ease; transition: all 200ms ease; }
.footer_list_item a:hover { color: #25506b; }
.footer_contact_item { font-size: 14px; font-weight: 400; color: #fff; margin-bottom: 22px; }
.footer_contact_item:last-child { margin-bottom: 0px; }
.footer_contact_icon { display: inline-block; width: 24px; height: 24px; vertical-align: middle; margin-right: 10px; }
.footer_contact_icon img { width: 100%; }
